﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Search", "Search\Search.csproj", "{EBEBA675-CCC2-417E-8175-27CF167BB6C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Debug|x64.ActiveCfg = Debug|x64
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Debug|x64.Build.0 = Debug|x64
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Release|x64.ActiveCfg = Release|x64
		{EBEBA675-CCC2-417E-8175-27CF167BB6C1}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F692CA7D-424A-4AEE-852C-EDA657C97CA2}
	EndGlobalSection
EndGlobal
